html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit; /*vertical-align:baseline*/}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}
table{border-collapse:collapse; border-spacing:0}

.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

body{background-color:white; font:11px/1.3 'Arial',Arial,sans-serif; color:black; background:url(../gfx/bg.png); background-repeat:repeat-x; margin:0 0 100px 0; padding:0}
#header{width:1022px; height:146px; margin:0px auto; padding:0; position:relative; background:url(../gfx/header.png); background-repeat:no-repeat}
#header.ewb{background-image:url(../gfx/header-ewb-de.png)}
#headernav{position:absolute; top:32px; right:24px; font-size:11px; color:#990100}
#navigation{width:100%; height:33px; position:absolute; bottom:0px; left:18px}
#page{width:1022px; margin:0px auto; position:relative; background-image:url(../gfx/bg_main.png); background-repeat:repeat-y; min-height:450px}
#content{width:687px; min-height:450px; float:left; margin:0 0 0 21px; padding:30px 26px 30px 26px; background-image:url(../gfx/bg_top.png); background-position:top; background-repeat:repeat-x; border-left:1px solid #e3e3e3; border:none; /*overflow-x:auto; */}

#sidebar{width:241px; float:left; padding:0 0 30px 0; background-image:url(../gfx/bg_top.png); background-position:top; background-repeat:repeat-x; border:none;min-height:800px;}
#sidebar .sidebarcontent{font-size:12px; width:204px; padding:5px 18px 5px 18px}
#sidebar .sidebarunten{border:none; position:absolute; bottom:10px; width:204px}
#sidebar .sidebarunten a{font-size:11px; display:block}
#sidebar .sidebarunten .sidebarcontent{padding-bottom:10px; padding-top:10px}

#footer{background-image:url(../gfx/bg_bottom.png); background-position:top; background-repeat:no-repeat; border:none; width:1003px; height:13px; margin:0px auto}
#footer #copyright{float:right; font-size:10px; color:graytext; margin-top:5px; margin-right:10px}

.highlightColor{color:#990100}
.normalColor{color:black}
.softColor{color:#5f5f5f}
.softerColor{color:#9f9f9f}

a{cursor:pointer; color:#990100; text-decoration:none; outline:none}
a:hover{color:#d20; text-decoration:underline}

img{border:0}

h1{font-size:20px; font-weight:normal; color:#990100; margin:0; padding:5px 0 15px 0}
h2{font-size:14px; font-weight:bold; color:#990100; margin:0; padding:5px 0 3px 0}
h3{font-size:12px; font-weight:normal; color:#990100; margin:0; padding:0}

.upload{width:400px; margin-top:12px; margin-bottom:20px}
.upload .filename{height:14px; width:100%; overflow:hidden; font-size:12px}
.upload .progressbar{width:400px; height:5px; margin:3px 0 3px 0; position:relative; background:#efefef; border:1px solid #999}
.upload .progressbar .progress{width:0px; height:3px; position:absolute; top:1px; left:1px; background:#990100}
.uploadStatus{color:black; font-size:10px; float:right}
.uploadStatus .success{color:green}

.navigation{list-style-type:none; padding:0; margin:0 0 0 10px}
.navigation li{display:block; float:left; width:auto; height:28px; text-align:center; margin:0; padding-top:5px}
.navigation ul{list-style-type:none; padding:0; margin:0; width:auto; border:1px solid black; z-index:99999}
.navigation ul li{display:block; float:none; width:auto; height:24px; text-align:center; margin:0; padding:0; background:#bbb; border:1px solid black}
.navigation ul li a{height:24px; padding-top:4px; display:block; text-decoration:none; font-size:12px; font-weight:bold}
.navigation li a{height:100%; display:block}
.navigation li:hover{}
.navigation .active{}
.navigation li ul{display:none}
.navigation li:hover ul{display:block; position:relative}

.navigation .btn_startseite{background:url(../gfx/btn_startseite.png); background-repeat:no-repeat; background-position:bottom; width:97px; height:28px; margin-left:5px; margin-right:5px;}
.navigation .active .btn_startseite, .navigation li:hover .btn_startseite{background-position:top}

.btn_suche{background:url(../gfx/btn_suche.png); background-repeat:no-repeat; background-position:bottom; width:77px; height:28px; margin-left:5px; margin-right:5px}
.navigation .active .btn_suche, .navigation li:hover .btn_suche{background-position:top}

.btn_suchergebnis{background:url(../gfx/btn_suchergebnis.png); background-repeat:no-repeat; background-position:bottom; width:121px; height:28px; margin-left:5px; margin-right:5px}
.navigation .active .btn_suchergebnis, .navigation li:hover .btn_suchergebnis{background-position:top}

.btn_warenkorb{background:url(../gfx/btn_warenkorb.png); background-repeat:no-repeat; background-position:bottom; width:104px; height:28px; margin-left:5px; margin-right:5px}
.navigation .active .btn_warenkorb, .navigation li:hover .btn_warenkorb{background-position:top}

.btn_kundenkonto{background:url(../gfx/btn_kundenkonto.png); background-repeat:no-repeat; background-position:bottom; width:117px; height:28px; margin-left:5px; margin-right:5px}
.navigation .active .btn_kundenkonto, .navigation li:hover .btn_kundenkonto{background-position:top}

.btn_hilfe{background:url(../gfx/btn_hilfe.png); background-repeat:no-repeat; background-position:bottom; width:63px; height:28px; margin-left:5px; margin-right:5px}
.navigation .active .btn_hilfe, .navigation li:hover .btn_hilfe{background-position:top}

input{outline:none}

form legend{color:#990100; font-size:13px; font-weight:bold; padding:5px 0 4px 0; margin:0}
form fieldset{outline:none; border:none; padding:0; margin:10px 0 5px 0}
form label{color:#5e5e5e; font-size:11px; font-weight:normal; display:block}
form .row{position:relative; margin-bottom:6px}
#content form .row .formlabel{display:inline-block; width:110px; vertical-align:top}
#sidebar form .row .formlabel{display:inline-block; width:54px}
form .value{display:inline-block; width:auto; position:relative} /* TODO: inline-block weg und mit floating arbeiten, weil sonst tuts ned im IE */
form .value textarea{width:300px; height:40px; font-size:11px}
form .hint{position:absolute; top:3px; left:210px; width:300px; color:#5f5f5f; background:#F4E6E6; padding:1px 4px 1px 4px; background-image:url(../gfx/help.png); background-repeat:no-repeat; background-position:top left; padding-left:18px; visibility:hidden}
form .textareavalue .hint{left:310px; width:200px; visibility:hidden}

form .formdescription{color:#5f5f5f}

#content form .value input{width:200px; font-size:11px}
#content form .value textarea{width:300px; height:80px; font-size:11px}
#content form .value select{width:204px; font-size:11px; margin:0 0 4px 0; padding:0}
#sidebar form .value input{width:140px; font-size:11px}
#content form .value input[type=checkbox], #content form .value input[type=radio]{width:16px; font-size:11px}

#content form#mztextform .value textarea{width:400px; height:180px; font-size:11px}
form#mztextform .textareavalue .hint{left:410px; width:150px;}

#content form .button{padding-left:100px; padding-top:10px}
#sidebar form .button{padding-left:56px}

form .errors{color:red; margin:0 0 0 20px; padding:0; list-style-type:square}

.simple_table{border:1px solid #e0e0e0; -moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomright:3px; -webkit-border-top-right-radius:3px; -moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px}
.simple_table th{text-align:left; padding:5px; font-size:13px; color:#990100; border-bottom:1px solid #e1bbbb}
.simple_table td{padding:5px; vertical-align:top}
.simple_table .tr_odd, .simple_table .odd{background:#fafafa}
.simple_table .tr_odd td, .simple_table .odd td{border-bottom:1px solid #d0c0c0}
.simple_table .tr_even, .simple_table .even{/*background:#f4e6e6; */ background:#efefef}
.simple_table .tr_even:hover td, .simple_table .even:hover td{background:#f4e6e6}
.simple_table .tr_odd:hover td, .simple_table .odd:hover td{background:#f4e6e6}
.simple_table .tr_even td, .simple_table .even td{border-bottom:1px solid #dfc0c0}
.simple_table .pagination{color:#5f5f5f}
.simple_table tfoot{/*background-color:#f4e6e6; */background-color:#fafafa}

table th.sorting, table th.sorting_asc, table th.sorting_desc{cursor:pointer}
table th.sorting_asc{background:url('../gfx/sort_asc.png') no-repeat center left; padding-left: 20px;}
table th.sorting_desc{background:url('../gfx/sort_desc.png') no-repeat center left; padding-left: 20px;}
table th.sorting{background:url('../gfx/sort_both.png') no-repeat center left; padding-left: 20px;}
.dataTables_paginate{float:right; text-align:right}
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next{height:19px; width:19px; margin-left:3px; float:left}

.paginate_disabled_previous{background-image:url('../gfx/back_disabled.jpg')}
.paginate_enabled_previous{background-image:url('../gfx/back_enabled.jpg')}
.paginate_disabled_next{background-image:url('../gfx/forward_disabled.jpg')}
.paginate_enabled_next{background-image:url('../gfx/forward_enabled.jpg')}

p{font-size:11px; padding:0; margin:3px 0 10px 0}
ul{padding:0 0 0 24px; margin:5px 0 5px 0; list-style:disc}

.mediumDetailSubHeader{background:#f4e6e6; border-bottom:2px solid #E1BBBB; width:100%; padding:8px 4px 8px 4px; color:#222; position:relative}

.mediumDetailSubHeader .bestellen{position:absolute; top:4px; right:4px}
.mediumDetailSubHeader .bestellen a{font-size:13px; font-weight:bold; display:block; width:auto; height:auto}
.mediumDetailSubHeader .bestellen .preis{float:right}

.kommentar{background:#efefef; border-top:1px solid #E1BBBB; border-bottom:1px solid #E1BBBB; width:100%-24px; padding:5px 4px 5px 24px; color:#222; position:relative; margin-bottom:10px; margin-top:10px; background-image:url(../gfx/user_comment.png); background-repeat:no-repeat; background-position:4px 5px; overflow:hidden}
.adresse{color:#5f5f5f; padding-left:20px; line-height:15px; background-image:url(../gfx/vcard.png); background-position:top left; background-repeat:no-repeat; background-color:#efefef; border-top:1px solid #E1BBBB; border-bottom:1px solid #E1BBBB}
.searchIcon{background-image:url(../gfx/search.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.playIcon{background-image:url(../gfx/control_play_blue.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.pdfIcon{background-image:url(../gfx/page_white_acrobat.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.downloadIcon{background-image:url(../gfx/disk.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.picturesIcon{background-image:url(../gfx/images.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:3px}
.filmIcon{background-image:url(../gfx/film.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.zipIcon{background-image:url(../gfx/compress.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.starIcon{background-image:url(../gfx/star.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.cdIcon{background-image:url(../gfx/page_white_cd.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.cartIcon{background-image:url(../gfx/cart.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.adminIcon{background-image:url(../gfx/user_suit.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.packageGoIcon{background-image:url(../gfx/package_go.png); background-position:bottom right; background-repeat:no-repeat; padding-right:20px; padding-top:2px}
.packageGreenIcon{background-image:url(../gfx/package_green.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.dvdIcon{background-image:url(../gfx/dvd.png); background-position:bottom left; background-repeat:no-repeat; padding-left:18px}
.commentsIcon{background-image:url(../gfx/comments.png); background-position:bottom left; background-repeat:no-repeat; padding-left:18px; padding-top:4px}
.mailIcon{background-image:url(../gfx/email_go.png); background-position:bottom left; background-repeat:no-repeat; padding-left:18px}
.filmIcon{background-image:url(../gfx/film.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.editIcon{background-image:url(../gfx/pencil.png); background-position:bottom right; background-repeat:no-repeat; padding-right:15px}
.tableIcon{background-image:url(../gfx/table.png); background-position:bottom right; background-repeat:no-repeat; padding-right:15px}
.binIcon{background-image:url(../gfx/bin.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.metapageIcon{background-image:url(../gfx/page_white_text.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px;}
.excelIcon{background-image:url(../gfx/page_excel.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:3px;}
.worldIcon{background-image:url(../gfx/world.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.printerIcon{background-image:url(../gfx/printer.png); background-position:bottom left; background-repeat:no-repeat; padding-left:20px; padding-top:3px}
.infoIcon{background-image:url(../gfx/information.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.facebookIcon{background-image:url(../gfx/facebook.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}
.loadingIcon{background-image:url(../gfx/loader.gif); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:2px}

.loadingContainer{text-align:center;font-size:12px;margin-top:50px;}

.dataTables_processing{text-align: center;font-size:12px;}

#flashFeature{position:absolute; left:21px; top:260px}

.singlelineForm{}
.singlelineForm .row{float:left; width:405px}

#content .singlelineForm .button{padding-left:0; margin:0; padding:0; float:left; width:86px}
#content .singlelineForm .button input{margin:0 0 0 0}
#content .singlelineOptions{margin:0; height:20px}
#content .singlelineOptions fieldset, #content .singlelineForm fieldset, #content .singlelineOptions .row{margin:0}
#content .singlelineOptions .row label{float:left; width:80px}

div.suchformular{background:#F5F5F5; border:1px solid #E5E5E5; padding:5px; padding-bottom: 20px; margin-bottom:20px;position:relative;}

.roundedCorners, input[type='submit'], input[type='button']{-moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-topright:3px; -webkit-border-top-right-radius:3px; -moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px}

form .weitereOptionenAnlegen{margin-bottom:20px; height:10px; font-size:10px}

.mediumDetailHeader{width:100%; height:130px; position:relative; margin-bottom:20px}
.mediumDetailHeader .coverImg{width:94px; height:140px; overflow:hidden; position:absolute; left:5px; bottom:0px; border:2px solid #e0e0e0}
.mediumDetailHeader .heading{width:570px; position:absolute; bottom:0px; right:0px}
.mediumDetailHeader .heading h1{width:480px;}

.hr_spacer{background-image:url(../gfx/hr.png); background-position:center; background-repeat:no-repeat; height:1px; width:100%; margin:10px 0 10px 0}

.mediaBox{width:350px; border:1px solid #e0e0e0; padding:2px}

input[type='checkbox']{/*float:left*/}

.checkboxText{float:left; margin-top:3px; width:200px; color:#999; font-style:italic}

.radioboxText{float:left; width:100%; padding-bottom:20px}

.btn_suchen_large{background-image:url(../gfx/btn_suchen_large.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:86px; height:28px; font-size:0px; color:transparent; cursor: pointer}
.btn_suchen_large:hover{background-position:top}
.btn_abschicken_large{background-image:url(../gfx/btn_abschicken_large.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:120px; height:28px; font-size:0px; color:transparent; cursor: pointer}
.btn_abschicken_large:hover{background-position:top}
.btn_suchen{background-image:url(../gfx/btn_suchen.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:108px; height:28px; font-size:0px; color:transparent; cursor: pointer}
.btn_suchen:hover{background-position:top}
.btn_speichern{background-image:url(../gfx/btn_speichern.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:86px; height:18px; font-size:0px; color:transparent; cursor: pointer}
.btn_speichern:hover{background-position:top}
.btn_zuruecksetzen{background-image:url(../gfx/btn_zuruecksetzen.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:111px; height:18px; font-size:0px; color:transparent; cursor: pointer}
.btn_zuruecksetzen:hover{background-position:top}
.btn_ok{background-image:url(../gfx/btn_ok.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:38px; height:18px; font-size:0px; color:transparent; cursor: pointer}
.btn_ok:hover{background-position:top}
.btn_abbrechen{background-image:url(../gfx/btn_abbrechen.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:92px; height:18px; font-size:0px; color:transparent; cursor: pointer}
.btn_abbrechen:hover{background-position:top}
.btn_registrieren{background-image:url(../gfx/btn_registrieren.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:104px; height:18px; font-size:0px; color:transparent; cursor: pointer}
.btn_registrieren:hover{background-position:top}

.sidebarcontent .errors{list-style:none; margin:0; padding:1px 4px 1px 4px; color:white; background:#a20; border-bottom:2px solid black; border-top:2px solid black}

.messages{color:black}
.messages .success{background-color:#daffda; border-bottom:2px solid green; border-top:2px solid green; padding:4px; color:black}
.messages .error{background-color:#a00; border-bottom:2px solid #e11; border-top:2px solid #e11; padding:4px; color:white}
.medienzentrale{background:#efefef; border-top:1px solid #E1BBBB; border-bottom:1px solid #E1BBBB; padding:5px 4px 5px 4px; color:#222; position:relative; margin-bottom:10px; margin-top:10px; /*background-image:url(../gfx/house.png); background-repeat:no-repeat; background-position:6px 9px; */ padding-left:10px}

#headerMeineMedienzentrale{position:absolute; right:27px; bottom:2px; font-size:12px; color:#f7f7f7; font-variant:small-caps}

.faq_fragen li{margin-bottom:6px; font-size:11px}
.faq_antwort{border-bottom:1px dashed #333; padding-top:20px; padding-bottom:10px; position:relative}
.faq_antwort .nachOben{position:absolute; right:0px; bottom:0px}

.noCoverThumbnailImg{width:40px; height:40px}

/*a.bildCover{border:1px solid #d5d5d5; background:white; width:50px; height:38px; display:block; padding:4px}
a.bildCover img{width:50px; height:38px}*/
.bildCover{border:1px solid #d5d5d5; background:white; width:80px; height:80px; display:block; padding:4px}
.bildCover img{width:80px; /*height:80px*/}

.meineDaten{background:#efefef; border-top:1px solid #E1BBBB; border-bottom:1px solid #E1BBBB; padding:5px 4px 5px 24px}

.medienzentralenAuswahl{border:1px solid #990100; margin-bottom:30px; background-color:#F4E6E6; padding:5px 5px 15px 10px; position:relative}

.bilderserie .gallery img{padding:3px; margin:20px; border:1px solid #aaa}

.medienzentraleAuswahl{font-size:13px; font-weight:bold}

.inaktiveLizenz{color:#e32; font-style:italic}

.aktiveLizenz{color:#118022; font-style:normal}

.notmyLizenz{color:#888; font-style:normal; font-size:80%}

.mediaplayerContainer{background-color:#FFF; position:absolute; padding-top:10px; left:21px; top:0px; width:480px; height:540px}

.select_mz_list li{margin-bottom:4px; margin-bottom:4px}

/*.webdvd{font-size:14px}*/
.statsInTable .even td{border:none}

.medienzentrale_auswahl{width:720px; height:auto; position:relative; padding-bottom:40px; padding-top:20px}
.medienzentrale_auswahl .medienzentrale_karte{float:left; width:50%; height:auto; overflow:hidden; position:relative}
.medienzentrale_auswahl h2{position:absolute; top:5px; left:130px}
.medienzentrale_auswahl .close{display:block; position:absolute; top:0px; right:0px}
.medienzentrale_auswahl .hinweis{margin:20px auto 10px auto; font-size:14px; border:1px solid #F88; width:600px; background:#eee url(../gfx/exclamation.png) no-repeat 5px 5px; padding:4px; text-align:center}

.medienzentrale_auswahl .medienzentrale_karte img.empty{position:absolute; top:0; left:0}

.medienzentrale_auswahl .map_katholisch_names .alternativ{color:#555}
.medienzentrale_auswahl .map_evangelisch_names .alternativ{color:#555}
.medienzentrale_auswahl .map_katholisch_names .over{color:#454545; text-decoration:underline}
.medienzentrale_auswahl .map_evangelisch_names .over{color:#454545; text-decoration:underline}

.medienzentrale_auswahl .map_katholisch_names{height:454px; width:350px; list-style:none; position:absolute; top:-5px; left:0px; color:black}
.medienzentrale_auswahl .map_katholisch_names li{position:absolute; z-index:25; color:black; font-weight:bold; line-height:11px}

.medienzentrale_auswahl .map_katholisch_names .hamburg{top:90px; left:170px}
.medienzentrale_auswahl .map_katholisch_names .berlin{top:140px; left:255px}
.medienzentrale_auswahl .map_katholisch_names .goerlitz{top:185px; left:282px}
.medienzentrale_auswahl .map_katholisch_names .magdeburg{top:193px; left:195px}
.medienzentrale_auswahl .map_katholisch_names .hildesheim{top:160px; left:132px}
.medienzentrale_auswahl .map_katholisch_names .muenster{top:185px; left:45px}
.medienzentrale_auswahl .map_katholisch_names .muenster-nord{top:120px; left:75px}
.medienzentrale_auswahl .map_katholisch_names .osnabrueck{top:150px; left:45px}
.medienzentrale_auswahl .map_katholisch_names .paderborn{top:208px; left:73px}
.medienzentrale_auswahl .map_katholisch_names .essen{top:210px; left:35px}
.medienzentrale_auswahl .map_katholisch_names .koeln{top:230px; left:45px}
.medienzentrale_auswahl .map_katholisch_names .aachen{top:245px; left:10px}
.medienzentrale_auswahl .map_katholisch_names .dresden{top:228px; left:245px}
.medienzentrale_auswahl .map_katholisch_names .erfurt{top:235px; left:172px}
.medienzentrale_auswahl .map_katholisch_names .fulda{top:238px; left:128px}
.medienzentrale_auswahl .map_katholisch_names .limburg{top:270px; left:70px}
.medienzentrale_auswahl .map_katholisch_names .trier{top:293px; left:40px}
.medienzentrale_auswahl .map_katholisch_names .mainz{top:298px; left:90px}
.medienzentrale_auswahl .map_katholisch_names .wuerzburg{top:288px; left:130px}
.medienzentrale_auswahl .map_katholisch_names .bamberg{top:300px; left:170px}
.medienzentrale_auswahl .map_katholisch_names .speyer{top:325px; left:60px}
.medienzentrale_auswahl .map_katholisch_names .regensburg{top:350px; left:205px}
.medienzentrale_auswahl .map_katholisch_names .eichstaett{top:333px; left:170px}
.medienzentrale_auswahl .map_katholisch_names .passau{top:370px; left:250px}
.medienzentrale_auswahl .map_katholisch_names .muenchen{top:400px; left:210px}
.medienzentrale_auswahl .map_katholisch_names .augsburg{top:385px; left:152px}
.medienzentrale_auswahl .map_katholisch_names .rottenburg{top:355px; left:110px}
.medienzentrale_auswahl .map_katholisch_names .freiburg{top:405px; left:75px}

.medienzentrale_auswahl ul.map_katholisch{list-style:none; position:absolute; top:-5px; left:0px}
.medienzentrale_auswahl ul.map_katholisch li{display:none; background-position:0px 0px; background-repeat:no-repeat; width:350px; height:454px; position:absolute; top:0px; left:0px}

.medienzentrale_auswahl .map_katholisch .hamburg{background-image:url(../img/dkarte/karte_k_hamburg.png)}
.medienzentrale_auswahl .map_katholisch .berlin{background-image:url(../img/dkarte/karte_k_berlin.png)}
.medienzentrale_auswahl .map_katholisch .goerlitz{background-image:url(../img/dkarte/karte_k_goerlitz.png)}
.medienzentrale_auswahl .map_katholisch .magdeburg{background-image:url(../img/dkarte/karte_k_magdeburg.png)}
.medienzentrale_auswahl .map_katholisch .hildesheim{background-image:url(../img/dkarte/karte_k_hildesheim.png)}
.medienzentrale_auswahl .map_katholisch .muenster{background-image:url(../img/dkarte/karte_k_muenster.png)}
.medienzentrale_auswahl .map_katholisch .muenster-nord{background-image:url(../img/dkarte/karte_k_muenster-nord.png)}
.medienzentrale_auswahl .map_katholisch .osnabrueck{background-image:url(../img/dkarte/karte_k_osnabrueck.png)}
.medienzentrale_auswahl .map_katholisch .paderborn{background-image:url(../img/dkarte/karte_k_paderborn.png)}
.medienzentrale_auswahl .map_katholisch .essen{background-image:url(../img/dkarte/karte_k_essen.png)}
.medienzentrale_auswahl .map_katholisch .koeln{background-image:url(../img/dkarte/karte_k_koeln.png)}
.medienzentrale_auswahl .map_katholisch .aachen{background-image:url(../img/dkarte/karte_k_aachen.png)}
.medienzentrale_auswahl .map_katholisch .dresden{background-image:url(../img/dkarte/karte_k_dresden.png)}
.medienzentrale_auswahl .map_katholisch .erfurt{background-image:url(../img/dkarte/karte_k_erfurt.png)}
.medienzentrale_auswahl .map_katholisch .fulda{background-image:url(../img/dkarte/karte_k_fulda.png)}
.medienzentrale_auswahl .map_katholisch .limburg{background-image:url(../img/dkarte/karte_k_limburg.png)}
.medienzentrale_auswahl .map_katholisch .trier{background-image:url(../img/dkarte/karte_k_trier.png)}
.medienzentrale_auswahl .map_katholisch .mainz{background-image:url(../img/dkarte/karte_k_mainz.png)}
.medienzentrale_auswahl .map_katholisch .wuerzburg{background-image:url(../img/dkarte/karte_k_wuerzburg.png)}
.medienzentrale_auswahl .map_katholisch .bamberg{background-image:url(../img/dkarte/karte_k_bamberg.png)}
.medienzentrale_auswahl .map_katholisch .speyer{background-image:url(../img/dkarte/karte_k_speyer.png)}
.medienzentrale_auswahl .map_katholisch .regensburg{background-image:url(../img/dkarte/karte_k_regensburg.png)}
.medienzentrale_auswahl .map_katholisch .eichstaett{background-image:url(../img/dkarte/karte_k_eichstaett.png)}
.medienzentrale_auswahl .map_katholisch .passau{background-image:url(../img/dkarte/karte_k_passau.png)}
.medienzentrale_auswahl .map_katholisch .muenchen{background-image:url(../img/dkarte/karte_k_muenchen.png)}
.medienzentrale_auswahl .map_katholisch .augsburg{background-image:url(../img/dkarte/karte_k_augsburg.png)}
.medienzentrale_auswahl .map_katholisch .rottenburg{background-image:url(../img/dkarte/karte_k_rottenburg.png)}
.medienzentrale_auswahl .map_katholisch .freiburg{background-image:url(../img/dkarte/karte_k_freiburg.png)}

.medienzentrale_auswahl .map_evangelisch_names{height:454px; width:350px; list-style:none; position:absolute; top:-5px; left:0px; color:black}
.medienzentrale_auswahl .map_evangelisch_names li{position:absolute; z-index:25; color:black; font-weight:bold; line-height:11px}

.medienzentrale_auswahl .map_evangelisch_names .nordkirche{top:88px; left:174px;}
.medienzentrale_auswahl .map_evangelisch_names .mecklenburg{top:95px; left:195px}
.medienzentrale_auswahl .map_evangelisch_names .pommern{top:60px; left:260px;}
.medienzentrale_auswahl .map_evangelisch_names .pommern:hover{text-decoration:underline;}
.medienzentrale_auswahl .map_evangelisch_names .oldenburg{top:125px; left:70px}
.medienzentrale_auswahl .map_evangelisch_names .bremen{top:112px; left:105px}
.medienzentrale_auswahl .map_evangelisch_names .reformierte-kirche{top:145px; left:50px}
.medienzentrale_auswahl .map_evangelisch_names .schaumburglippe{top:152px; left:115px}
.medienzentrale_auswahl .map_evangelisch_names .hannover{top:135px; left:130px}
.medienzentrale_auswahl .map_evangelisch_names .mitteldeutschland{top:215px; left:170px}
.medienzentrale_auswahl .map_evangelisch_names .berlin{top:130px; left:240px}
.medienzentrale_auswahl .map_evangelisch_names .westfalen{top:195px; left:60px}
.medienzentrale_auswahl .map_evangelisch_names .rheinland{top:240px}
.medienzentrale_auswahl .map_evangelisch_names .kurhessen{top:225px; left:110px}
/*.medienzentrale_auswahl .map_evangelisch_names .thueringen{top:245px; left:180px}*/
.medienzentrale_auswahl .map_evangelisch_names .sachsen{top:235px; left:255px}
.medienzentrale_auswahl .map_evangelisch_names .hessen{top:270px; left:77px}
.medienzentrale_auswahl .map_evangelisch_names .pfalz{top:325px; left:65px}
.medienzentrale_auswahl .map_evangelisch_names .baden{top:400px; left:70px}
.medienzentrale_auswahl .map_evangelisch_names .wuerttemberg{top:370px; left:95px}
.medienzentrale_auswahl .map_evangelisch_names .bayern{top:350px; left:200px}
.medienzentrale_auswahl .map_evangelisch_names .braunschweig{top:170px; left:160px}
.medienzentrale_auswahl .map_evangelisch_names .lippe{top:180px; left:105px}
.medienzentrale_auswahl .map_evangelisch_names .anhalt{top:185px; left:220px}

.medienzentrale_auswahl ul.map_evangelisch{list-style:none; position:absolute; top:-5px; left:0px}
.medienzentrale_auswahl ul.map_evangelisch li{display:none; background-position:0px 0px; background-repeat:no-repeat; width:350px; height:454px; position:absolute; top:0px; left:0px}

.medienzentrale_auswahl .map_evangelisch .nordkirche{background-image:url(../img/dkarte/karte_e_nordkirche.png)}
.medienzentrale_auswahl .map_evangelisch .mecklenburg{background-image:url(../img/dkarte/karte_e_mecklenburg.png)}
.medienzentrale_auswahl .map_evangelisch .pommern{background-image:url(../img/dkarte/karte_e_pommern.png)}
.medienzentrale_auswahl .map_evangelisch .oldenburg{background-image:url(../img/dkarte/karte_e_oldenburg.png)}
.medienzentrale_auswahl .map_evangelisch .bremen{background-image:url(../img/dkarte/karte_e_bremen.png)}
.medienzentrale_auswahl .map_evangelisch .reformierte-kirche{background-image:url(../img/dkarte/karte_e_reformierte-kirche.png)}
.medienzentrale_auswahl .map_evangelisch .schaumburglippe{background-image:url(../img/dkarte/karte_e_schaumburglippe.png)}
.medienzentrale_auswahl .map_evangelisch .hannover{background-image:url(../img/dkarte/karte_e_hannover.png)}
.medienzentrale_auswahl .map_evangelisch .mitteldeutschland{background-image:url(../img/dkarte/karte_e_mitteldeutschland.png)}
.medienzentrale_auswahl .map_evangelisch .berlin{background-image:url(../img/dkarte/karte_e_berlin.png)}
.medienzentrale_auswahl .map_evangelisch .westfalen{background-image:url(../img/dkarte/karte_e_westfalen.png)}
.medienzentrale_auswahl .map_evangelisch .rheinland{background-image:url(../img/dkarte/karte_e_rheinland.png)}
.medienzentrale_auswahl .map_evangelisch .kurhessen{background-image:url(../img/dkarte/karte_e_kurhessen.png)}
/*.medienzentrale_auswahl .map_evangelisch .thueringen{background-image:url(../img/dkarte/karte_e_thueringen.png)}*/
.medienzentrale_auswahl .map_evangelisch .sachsen{background-image:url(../img/dkarte/karte_e_sachsen.png)}
.medienzentrale_auswahl .map_evangelisch .hessen{background-image:url(../img/dkarte/karte_e_hessen.png)}
.medienzentrale_auswahl .map_evangelisch .pfalz{background-image:url(../img/dkarte/karte_e_pfalz.png)}
.medienzentrale_auswahl .map_evangelisch .baden{background-image:url(../img/dkarte/karte_e_baden.png)}
.medienzentrale_auswahl .map_evangelisch .wuerttemberg{background-image:url(../img/dkarte/karte_e_wuerttemberg.png)}
.medienzentrale_auswahl .map_evangelisch .bayern{background-image:url(../img/dkarte/karte_e_bayern.png)}
.medienzentrale_auswahl .map_evangelisch .braunschweig{background-image:url(../img/dkarte/karte_e_braunschweig.png)}
.medienzentrale_auswahl .map_evangelisch .lippe{background-image:url(../img/dkarte/karte_e_lippe.png)}
.medienzentrale_auswahl .map_evangelisch .anhalt{background-image:url(../img/dkarte/karte_e_anhalt.png)}

.empfehlungsContainer{width:680px; height:auto}
.empfehlungsContainer .empfehlungsBox{position:relative; padding:6px; margin:3px; width:200px; height:75px; border:1px solid #bababa; background-color:#f6f6f6; float:left; overflow:hidden}
.empfehlungsContainer .empfehlungsBox img{float:left; margin-right:5px}
.empfehlungsContainer .empfehlungsBox a.muelleimer{position:absolute; right:5px; bottom:5px; display:block; background-image:url(../gfx/bin.png); width:16px; height:16px}

.metaDaten p{margin:0 0 4px 0; padding:0}
.metaDaten h2{margin:22px 0 6px 0; font-weight:normal; font-size:16px}
.metaDaten h2>a{font-size:10px}
.metaDaten h3{margin:10px 0 3px 0}
.metaDaten h1 img{padding-right:5px}
.metaDaten .verleihinfo{margin-bottom:10px; background-color:#f5f3f3; border:1px solid #777; padding:6px; width:300px; position:relative}
.metaDaten .verleihinfo .edit{position:absolute; right:0px; top:0px}

.toolbox{margin:5px 0 20px 0; background-color:#F5F5FF; /*background-image:url(../gfx/pencil.png); */background-position:top left; background-repeat:no-repeat; border:1px solid #ddd; padding:8px 8px 8px 30px}

#blankPage{width:auto; height:auto; background-image:url(../gfx/preview_bg.jpg); background-position:0% 50%; background-repeat:no-repeat}
#blankPagePopup{width:700px; height:auto; padding:0 20px; margin:30px auto; position:relative; border:3px solid #d11; background:#fff; -moz-box-shadow:10px 10px 5px #444; -webkit-box-shadow:10px 10px 5px #444; box-shadow:10px 10px 5px #444}
#blankPagePopup #copyright{position:absolute; right:2px; bottom:2px; text-align:right; color:#ddd}

.medienzentrale_auswahl h1{font-size:26px; text-align:center}

.mailtext_entwurf{margin-bottom:20px; padding:5px; background-color:#f4f4f4}

.gallery ul{list-style:none}
.gallery ul li{}

.gallery ul li a.thumb{float:left; padding:10px}
.gallery ul .description{float:left; width:300px; padding:10px}

.gallery .imageBox {float:left; margin:7px; padding:4px; height: auto; width: auto;}
.gallery .imageBox .selectImageCheckbox{float:left;}
.gallery .imageBox img{width:90px; height: 90px; float:left;}
.gallery .imageBox .focus img {}

.bilderseriengalerie {border: 1px solid #999; margin-bottom:20px;}
.bilderseriengalerie .toolbar {background-color: #E5E5E5; padding: 2px;}
.bilderseriengalerie .toolbar button {font-size: 12px;}

.bild_large_centered_wrapper{position:relative; width:680px; margin-bottom: 20px;}
.bild_large_centered{margin:0 auto; padding:5px; text-align:center;}
.bild_large_centered img{border:2px solid #999; padding:3px; max-width: 500px;}
.bild_large_centered_wrapper #prevButton{position:absolute; top: 300px; left: 20px; width:30px; height:30px; background:transparent url(../gfx/fancy_nav_left.png) no-repeat;}
.bild_large_centered_wrapper #nextButton{position:absolute; top: 300px; right: 20px; width:30px; height:30px; background:transparent url(../gfx/fancy_nav_right.png) no-repeat;}


#laufband_form div.value label{border:1px solid #eee; width:130px; height:60px; overflow:hidden; float:left; margin:2px}
#laufbandorder-list{list-style:none}
#laufbandorder-list li img{cursor:move}

#suchFilterMenu{float:left}

.source{ background-color:#f8f8f6; border:2px dashed #ddd; padding:8px; margin:10px 0 10px 0; color:#444}

.sourceReadyForImport{ background-color:#ded; border:1px solid green; padding:4px; margin:10px 0 20px 0; color:green; text-align:center}

.sourceImportWarning{ background-color:#fee; border:1px solid orangered; padding:4px; margin:10px 0 20px 0; color:red; text-align:center}

.resumeImport{ background-color:#dfd; border:1px solid green; color:green; text-align:center; width:120px; float:right; font-size:12px}

form#importmediumform .value input#titel{ width:350px}

form#importmediumform .value textarea#beschreibung{width:400px; height:140px; font-size:11px}

form#importmediumform .checkbox{ width:520px; margin-top:10px; margin-bottom:10px}

form#importmediumform .checkbox label{ float:left; width:170px}
form#importmediumform .checkbox .errors{ float:left; width:100%}

.importAll{ width:400px; font-size:17px; border:2px solid #aed; color:black; background-color:#efe; padding:10px; margin-top:30px}

.mz_not_available{ font-size:15px}

#schlagwortVorschlag{ padding:5px}

input.changeMenge{ font-size:11px; width:20px}

#FilterBlackboardForm .value.checkbox label{ width:100px; float:left}

.verleihbutton{ font-size:11px; background-color:#a32a29; color:white; cursor: pointer}
.verleihbutton:hover{ background-color:#dadada; color:#a32a29;}

.disabledImage {opacity : 0.3; filter: alpha(opacity=30);}

.btn_download{background-image:url(../gfx/btn_download.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:91px; height:18px; font-size:0px; color:transparent; cursor: pointer; display:block;}
.btn_preview{background-image:url(../gfx/btn_preview.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:91px; height:18px; font-size:0px; color:transparent; cursor: pointer; display:block;}
.btn_rundgang{background-image:url(../gfx/btn_rundgang.png); background-position:bottom; background-repeat:no-repeat; outline:none; border:none; width:91px; height:18px; font-size:0px; color:transparent; cursor: pointer; display:block;}
.btn_rundgang:hover, .btn_download:hover, .btn_preview:hover{background-position:top}

#fieldset-dg_gutschein {margin-top: -20px;}

.flag{background-position:left; background-repeat:no-repeat; width:16px; height: 11px; display: inline-block;}
.flag_de{background-image:url(../gfx/de.png)}
.flag_fr{background-image:url(../gfx/fr.png)}

#imageSearchResults .imageBox {float:left; margin:10px;}

#bilderreihenfolge-list{list-style: decimal}
#bilderreihenfolge-list li img{cursor:move; border: 1px solid #999; padding:2px;}

.suchformular .ui-slider-handle {border: 1px solid #990100; background: #E1BBBB; }
.suchformular .ui-widget-content {border: 1px solid #E1BBBB}

ul.pagination {list-style: none; padding: 0; margin: 0;}
ul.pagination li {float: left; margin: 2px; }
ul.pagination li a { border: 1px solid #999; padding: 3px;width: 18px; display: block; text-align: center}
ul.pagination li a:hover { border: 1px solid #222;}
/*ul.pagination li a.active { border: 1px solid #444; font-weight: bold; font-size: 14px; padding-top: 1px; padding-bottom: 1px; background-color: #E1BBBB;}*/
ul.pagination li a.active { border: 1px solid #444; font-weight: bold; text-decoration: underline; background-color: #EECCCC;}

.clipboardIcon{background-image:url(../gfx/add.png); width: 16px; height: 16px; display: block; background-repeat: no-repeat}
.clipboardIconActive{background-image:url(../gfx/star.png); width: 16px; height: 16px; display: block; background-repeat: no-repeat}
.clipboardFolderEmptyIcon{background-image:url(../gfx/folder.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:3px}
.clipboardFolderFullIcon{background-image:url(../gfx/folder_page.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; padding-top:3px}

.searchMedienfilter {margin:0;padding:0;}
.searchMedienfilter label {display:inline-block;}

#select_clipboard_form {width: 200px; display: inline-block; padding-right: 10px;}
#select_clipboard_form .row {margin-bottom: 0;}